luapgsql

A Lua Binding for PostgreSQL

*** Now maintained by mbalmer. http://luarocks.org/modules/mbalmer/luapgsql ***

Versions

scm-5dev7 years ago380 downloads
scm-4dev7 years ago21 downloads
1.4.2-07 years ago34 downloads
1.4.1-07 years ago74 downloads

Dependencies

lua >= 5.1, < 5.3

Dependency for

cqueues-pgsql, tulip, xpgsql

Labels